Though challenged by a weakening farm economy, John Deere had another good year in 2014. We recorded our second- highest-ever level of income, took further actions to expand our worldwide presence, and continued an aggressive launch of advanced new products. We also furthered our commitment to being a responsible corporate citizen and leading employer. 
Our results reflected the skillful execution of our business plans, which stress increasing our global customer base while keeping a tight grip on costs and assets. As a result, we believethe company is well-positioned to earn solid profits even in 
a softer agricultural environment and, longer term, to benefit from sweeping trends that hold great promise. 
For the fiscal year, Deere reported income of $3.16 billion on net sales and revenues of $36.1 billion. This represented a 5 percent decline in sales and revenues and 11 percent lower income compared with levels of 2013. Earnings per share were down as well, but by only 5 percent, reflecting the impact of fewer shares outstanding due to continued share repurchases. 
Last years results yielded healthy levels of economic profit, or Shareholder Value Added* (SVA), meaning profits stayed well above an underlying cost of capital. SVA  operating profit less an implied capital charge  is the primary measure used in managing the company and making investment decisions. 
SVA was $2.69 billion for the year while cash flow from operations totaled $3.53 billion. In addition to funding important projects, these dollars allowed us to return a record amount to investors through dividends and share repurchases. Since 2004, 
the company has increased the quarterly dividend rate on 12 occasions and repurchased more than 200 million shares of stock. 
The companys balance sheet has remained strong. At year-end, Deere carried some $5 billion of cash and securities. Our equipment operations had relatively low debt, while financial services continued to be conservatively capitalized. 
BROAD LINEUP MAKING IMPACT 
Although results were down, the Agriculture & Turf (A&T) division remained solidly profitable, with operating margins near14 percent. This performance was achieved in spite of a sharp decline in sales of some of our most profitable models of farm machinery. Further, Deeres largest division brought important products to market and continued to broaden its customer base. 
In other businesses, Construction & Forestry (C&F) rebounded strongly. It was helped by a recovering U.S. economy, an improved market for forestry products, and an expanded product lineup.Of significance, the division started up two new factories in Brazil, one with joint-venture partner Hitachi. The nation is expected to play a central role in C&Fs growth ambitions. 
Deeres financial-services unit posted record profits while providing competitive financing to our equipment customers. Net income climbed to $624 million as the loan and lease portfolio 
grew by more than $3 billion. Credit quality remained strong with the provision for loss equaling less than one dollar for each $1,000 of portfolio value. Over many years, Financial Services has proved to be a reliable source of profits and a major driver of John Deere equipment sales. 
PIVOTAL YEAR AHEAD 
While the company is well-positioned for long-term success, 2015 is likely to be a year of challenge. Our financial forecast is calling for a significant reduction in sales and earnings, driven by sharply lower demand for agricultural equipment, especially larger, more profitable models. 
Despite the prospect of lower results, we do not view next years outlook as discouraging. That the company expects to remain solidly profitable in the face of such a slowdown speaks to the impact of our aggressive actions to control costs and assets 
and balance factory production with demand. It also shows the value of having a well-rounded business lineup that serves the needs of a broad and growing range of customers  from production farmers and dairy and livestock producers to homeowners and large property owners, as well as construction and forestry contractors. 
All in all, 2015 promises to be a pivotal year, in which the investments and operating changes weve made  focused on developing a more flexible cost structure and a wider range of revenue sources  will be called on to keep our performance moving ahead. 
DEMAND GROWTH DRIVING PLANS 
Taking a longer view, we believe the future holds great opportunity. Despite ongoing geopolitical and economic tensions, global trends based on population growth and rising living standards remain powerful. True, economic growth in much of the world has slowed. However, projections for global population have edged even higher, to more than 9.5 billion by 2050. 
Whats more, while crop supplies and prices sometimes vary widely from one year to the next, demand follows a steadier course. Since 1995, global corn consumption has risen every year, by over 80 percent in all. Soybean demand has more than doubled over this time. 
This bullish outlook goes beyond agriculture and extends toa growing requirement for roads, bridges, and buildings as well. All this bolsters our conviction that John Deere will seemajor benefits from an increasing need for productive farm, turf, construction, and forestry equipment well into the future. 
PURSUING FAR-REACHING STRATEGY 
To capitalize on this promising situation, Deere is pursuinga far-reaching operating strategy that is having a major impact on our performance. As weve reported in the past, its aimis to increase our global customer base while making further improvements in profitability and asset management. 
Feet on the Ground, Eyes on the Horizon captures the essence of our plans. The phrase means focusing on safe, efficient operations and responsive customer service while looking ahead and making investments to expand our competitive position 
in key markets throughout the world. 
Our record of skillful execution shows how weve kept our feet planted firmly on the ground. Last year, we successfully brought to market dozens of new products while continuing to manage an extensive engine-development program. At the same time, our agricultural-equipment factories scaled back production in line with moderating demand, helping keep inventories in check. 
Meanwhile, operating return on operating assets (OROA)  a yardstick of effective execution  was an impressive27.7 percent for our equipment businesses. 
Weve kept our eyes trained on the horizon, too. To help ensure the success of our plans to serve a growing group of customers, Deere has added significantly to its global production capacity. In recent years, weve built seven new factories and upgraded many others. In 2014, new factories for construction equipment were officially opened in Brazil. 
In other moves, the company completed the sale of its irrigation unit and of a majority interest of its landscapes operation. We also reached agreement to sell our crop insurance business. By narrowing our focus to areas of greatest potential, these steps are supportive of our goals for increased growth and profitability. Additionally in 2014, Deere announced an expansion of its product-engineering center in Iowa, a move that underscores our commitment to the design of advanced products. 
MOVING TOWARD OUR GOALS 
Since our strategy was launched in 2010, weve laid the groundwork to reach targets of $50 billion in sales and 2.5 asset turns, both at mid-cycle sales volumes, by 2018. Last year, we met one of our most aggressive profitability goals by establishing a more responsive cost structure, which can attain a 12 percent operating margin at mid-cycle sales. 
Deere reinforced its strategy in 2014 by placing a more intense focus on quality and innovation. We did so because productsof exceptional quality often earn higher levels of customer satisfaction and have superior market shares. Similarly, when innovative products are introduced that transform an industry category  such as Deere has done in recent years with cotton pickers, sprayers, and planters, among others  a strong customer response typically follows. The company has a long record 
of success in these areas. However, its essential we take our performance to the next level in order to deliver even greater value to our customers. 
WINNING CUSTOMERS WITH INNOVATIVE PRODUCTS 
Last year, the company introduced dozens of products featuring improvements in power, comfort, performance, and emissions control. 
Highlighting new agricultural equipment were 16 members of our four-wheel-drive tractor family and a line of breakthrough planters that can double field speeds and maintain planting accuracy. Because planting is the farm activity most sensitive to timing, our ExactEmerge planters could be a real game-changer in helping farmers improve productivity. Also, we broadened our capabilities in hay and forage by introducing sophisticated commercial-scale forage harvesters and the first Deere-built large square balers. 
To serve the needs of larger contractors, Construction & Forestry introduced a new production-class crawler dozer and moved ahead with plans to bring out a large hybrid-electric four-wheel- drive loader in 2015. Other new products included updated utility vehicles and a diesel-powered commercial mower. 
DEALERS MAKING CONTRIBUTION 
John Deeres success is closely tied to the strength of our dealership network and our ability to provide professional after-market service. 
Last year, in support of our new construction-equipment factories in Brazil, C&F almost doubled its number of dealership locations in the country. A&T continued efforts to help dealers improve their performance and service capabilities, with a particular focus on emerging markets. 
To help customers get the most value from their investment in our equipment, we took further steps to strengthen our global parts-distribution system. At year-end, work to upgrade a pair of distribution centers in Brazil and India was nearing completion. Both are scheduled to open in 2015. 
The company augmented its global financing capabilities by forming a relationship with a leading bank in Poland to offer 
financing for our equipment customers there. Deere now has a retail-financing presence in 45 countries, including all those where we have significant sales. 
BEING A POWER FOR GOOD 
Long a cornerstone of John Deeres success, our corporate citizenship efforts continued making a meaningful impact in 2014. Total company and company-foundation support of citizenship activities, whose main focus includes solutions for world hunger, improved educational opportunities, and community development, increased significantly. 
In addition, John Deere employees enriched their communities through extensive volunteer efforts that are becoming more global in scale and last year included expanded leadership volunteerism activities in China and Indonesia. 
In another highlight, a program sponsored by Deere that helps subsistence farmers in India received an international award of excellence from a leading philanthropic group.In all, it is estimated that more than 9 million people saw direct benefit from the companys citizenship activities in 2014. 
Responsible citizenship is also reflected in efforts to protect the well-being of our employees and to safeguard the environment. Deere extended its exemplary safety record in 2014 with wellover half of our locations reporting not a single lost-time incident. Recordable incidents and those resulting in time away from work declined about 20 percent, to all-time lows. 
On the environmental side, we made progress meeting our aggressive goals for water reduction and waste recycling. Thanks to projects like one at our Torreon, Mexico, engine factory, which reduced well-water usage by almost half, the company achieved a significant overall reduction in water consumption. In addition, we nearly met our goal of recycling 75 percent of waste from our manufacturing facilities well ahead of the 2018 objective. 
At the same time, John Deere products are being designed to minimize adverse effects on the environment through better productivity, increased fuel efficiency, and more accurate nutrient application. Many recently introduced products feature 
clean-burning engine technology that has reduced emissions by 99 percent or more from earlier levels. 
In other milestones from 2014, Deere again was included in prominent listings of the worlds most-ethical and most-admired companies and honored as a top-100 global brand. 
We also won accolades for being a good employer. For a third consecutive time, Deere was recognized as a top company for leaders in a widely followed study by a noted benefits consultant. Our leadership-development efforts were ranked 10th-best in North America and 16th-best globally. In addition, Deere was honored as a top employer in Brazil, Germany, Luxembourg, Mexico, and Spain. These are important acknowledgements of our ability to identify, nurture, and develop top employee talent. 
ON TRACK FOR LONG-TERM SUCCESS 
Although John Deere faces challenging conditions in 2015,we firmly believe the company is on track for long-term growth and success. Thanks to the tireless efforts of employees, dealers, and suppliers everywhere, our plans for helping meet the worlds need for advanced equipment and solutions are making steady gains and providing value to customers every day. 
At the same time, were confident our actions to developa more durable business model will help the company deliver solid results in todays sluggish farm economy. 
For these reasons, we are proud to reaffirm our faith in the companys present course and in our ability to demonstrate strong, sustainable performance well into the future. 
To all who share our passion for seizing the great opportunities that lie ahead and for helping people live better lives through our commitment to those linked to the land, we express our thanks for your continued support. 

